 @import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200;300;400;500&display=swap');
 
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700;900&display=swap');

 /*font-family: 'Oswald', sans-serif;*/




body{
	margin:0;
	padding:0;
	box-sizing:border-box;
	font-size:14px;
	padding: 0 100px;
	font-family: 'Roboto', sans-serif;	
}

.container {
    max-width: 100%;
	padding:0;
}

ul,ol{
	list-style:none;
}

h1.h1,h2.h2,h3.h3,h4.h4,
h5.h5,h6.h6{
   font-weight: 700;
}

img {
   max-width: 100%;
}

a,
input,
select,
textarea {
   outline: 0;
   margin: 0;
   padding: 0
}
a, a:hover{
	text-decoration:none;
	color:#000;
}
.wrapper{
	width:100%;
	max-width;100%;
}
.padding50{
	padding:50px 0;
}

.header {
    padding: 15px 0;
    border-bottom: 1px solid #eee;
    position: sticky;
    top: 0;
    width: 100%;
	background-color: #fff;
	z-index:999;
}
.responsive-menu{
	display:none;
}

.destop-menu ul {
    display: flex;
    margin: 0;
}
.destop-menu ul li {
    display: inline-block;
    margin: 0 10px;
}
.destop-menu ul li a {
    padding: 25px 0;
    color: #000;
    font-size: 14px;
    text-decoration: none;
    transition: all 0.4s ease;
    display: block;
    border-bottom: 2px solid transparent;
    text-transform: uppercase;
}
.destop-menu ul li a:hover {
  color:#c4a05c;
}

/* toggle */

.black{
	background-color:#1c1b1b;
	z-index: 9999999;
    position: fixed;
    top: 0;
    bottom: 0;
    right: -100%;
    width: 100%;
    list-style-type: none;
    backface-visibility: hidden;
    overflow: hidden;
    overflow-y: auto;
    transition: all 1s ease;
	padding:25px 0;
}
.black.visible{
 right:0;
}
.toggel-click{
	position: relative;
    width: 60px;
    height: 60px;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    transition:all 0.5s ease;
	cursor: pointer;
}
.toggel-click span {
    display: flex;
    width: 20px;
    height: 2px;
	margin-bottom: 5px;
    position: relative;
    background: #000;
    border-radius: 3px;
    z-index: 1;
	transition:all 0.5s ease;
 }
.black .close-bt{
	margin-left:20px;
	color: #fff;
	font-size:25px;
	position:relative;
	z-index:999;
	display:none;
	cursor: pointer;
	transition:all 0.5s ease;
}
.close-block{
	display:inline-block;
	position: absolute;
    right: 5.5%;
    top: 6.5%;
}
.close-bt.active {
    display: block;
}
.black .close i.fa-solid.fa-xmark {
    color: #fff;
	
}
.b-menu{
	width:25%;
	padding:0 20px;
	position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}
.black .b-menu .inner-form-container{
	width:100%;
	background-color:none;
}
.black .b-menu .main-knowledge .text-dark {
    color: #2d69b0 !important;
    font-size: 18px;
    font-weight: 500;
}
/*.black .b-menu .main-knowledge .collapsible-link::before {
    content: '';
    width: 14px;
    height: 2px;
    background: #9c9c9c;
    position: absolute;
    top: calc(50% - 1px);
    right: 1rem;
	font-family: 'Montserrat', sans-serif;
    display: block;
    transition: all 0.3s;
}

.black .b-menu .main-knowledge .collapsible-link::after {
    content: '';
    width: 2px;
    height: 14px;
    background: #9c9c9c;
    position: absolute;
    top: calc(50% - 7px);
    right: calc(1rem + 6px);
    display: block;
    transition: all 0.3s;
	font-family: 'Montserrat', sans-serif;
}
.black .b-menu .main-knowledge .collapsible-link[aria-expanded='true']::before {
    transform: rotate(180deg);
}
.black .b-menu .main-knowledge .collapsible-link[aria-expanded='true']::after {
    transform: rotate(90deg) translateX(-1px);
}*/
.black .b-menu .card-header {
	background-color:inherit;
	padding:0;
}
.black .b-menu .card{
	background-color:inherit;
	border:inherit;
	border-bottom:1px solid #ffffff40 !important;
	padding:15px 0;
}
.black .b-menu a.a-main{
	color:#FFF !important;
	padding:20px 0;
	font-family: 'Montserrat', sans-serif;
	font-size:14px;
}
.black .b-menu .card-body ul li a{
	color:#ffffff80;
	padding:5px 0;
	display:inline-block;
}
/* toggle end  */
.submenu .nav-link.active, .nav-submenu .show>.nav-link{
    background-color:unset !important;
    color:unset !important;
}
.navbar-main {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.slider-main {
    position: relative;
}

.slider-details {
    position: absolute;
    top: 50%;
    right: -100px;
    transform: translate(-50%,-50%);
    background-color: rgba(255,255,255,0.9);
    padding: 75px;
	text-align: center;
	box-shadow: 0 0 10px rgb(0 0 0 / 0%);
	transition:all 0.4s ease;
}
.slider-main:hover .slider-details{
	box-shadow: 0 0 10px rgb(0 0 0 / 20%);
}
.slider-bottom-images {
    margin-top: 20px;
    text-align:-webkit-center;
}
.slider-icon a {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 40px;
    height: 40px;
    background-color: #c4a05c;
    color: #fff;
    line-height: 40px;
    text-align: center;
    font-size: 20px;
	border: 1px solid #c4a05c;
	transition:all 0.4s ease;
}
.slider-icon a:hover {
	background-color:#fff;
	color:#d7b56d;
}
.footer {
    padding: 15px 0;
	border-top: 1px solid #eee;
    margin-top: 15px;
}
.footer-details {
    display: flex;
    justify-content: space-between;
	align-items: center;
	min-height: 110px;
    height: 100%;
}
.copyr,.footer-icon{
    flex: 1;
}
.footer-icon ul {
    padding: 0;
	margin:0;
}
.footer-icon li {
    display: inline-block;
}
.footer-icon a {
    width: 30px;
    height: 30px;
    background-color: #c4a05c;
    display: inline-block;
    color: #fff;
    text-align: center;
    line-height: 30px;
    border-radius: 100%;
    font-size: 18px;
    margin-right: 3px;
    padding: 0;
	transition: all 0.4s ease;
	box-shadow: 0 0 0 rgb(0 0 0 / 0%);
	position: relative;
    z-index: 9
}
.footer-icon a:hover {
	box-shadow: 0 0 10px rgb(0 0 0 / 20%);
}
.footer-email {
    position: relative;
    z-index: 9;
}
.footer-email ul {
    padding: 0;
	margin:0;
}
.footer-email i{
	color:#d7b56d;
	margin-right:2px;
}
.footer-email a {
    color: #9a785f;
	font-weight: 500;
    margin-left: 10px;
}
.top-banner-img {
    position: relative;
}
.section-topba-text {
    position: absolute;
    top: 50%;
    left: 15%;
    transform: translate(-50%,-50%);
}
.section-topba-text h1 {
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 40px;
}
.who-we-title {
    font-size: 100px;
    font-weight: bold;
    text-transform: uppercase;
    text-orientation: upright;
    -webkit-text-fill-color: transparent;
    -webkit-text-stroke: 1px #c4a05c;
    text-shadow: 5px 5px rgb(215 181 109 / 15%);
    letter-spacing: 2px;
	margin-left: 75px;
}
.about-title {
	font-size: 75px;
}
.who-we-bottom-title {
    font-size: 105px;
    font-weight: bold;
    text-transform: uppercase;
    text-orientation: upright;
    -webkit-text-fill-color: #fff;
    -webkit-text-stroke: 1px #c4a05c;
    margin-left: -310px;
    width: 172%;
    text-align: right;
    line-height: 105px;
}
.who-we-are-bottom {
    margin-top: 50px;
}
.destop-none{
	display:none;
}
.responsive-none{
	display:block;
}

.breadcrumb-main .breadcrumb {
    justify-content: end;
    border-bottom: 1px solid #eee;
	background-color: #fff;
	margin: 0;
}

.breadcrumb-main .breadcrumb-item.active {
    color: #c4a05c;
    font-weight: 500;
	margin:0;
}
.breadcrumb-main li.breadcrumb-item {
    cursor: pointer;
    text-transform: capitalize ;
}
.addres {
	font-size: 15px;
	line-height: 25px;
	display: flex;
	width: 100%;
          justify-content: center;
}
.addres-box {
    width: 40%;
    padding: 0 15px;
    border: 1px solid #eee;
    margin: 0 20px;
    padding: 30px;
}
.addres-box .form-group input {
    width: 100%;
}
.addres-box form {
    padding: 25px;
}
.addres-box .form-group input {
    width: 100%;
    border: none;
    padding: 10px 0;
    border-bottom: 1px solid #eee;
    background-color: transparent;
}
.addres-box h1 {
    text-align: left;
    font-weight: 500;
    margin: 0
}

.adre-con p{
    margin:0;
}
.icon{
    position: fixed;
    right: 10px;
    bottom: 10px;
}
.icon a{
   transition: 0.4s ease all;
   display: inline-flex;
   background-color: #25D366;
   width:  40px;
   height:40px;
   color: #fff;
   text-decoration: none;
   font-size: 21px;
   transition: all 0.4s ease;
   display: flex;
   justify-content: center;
       align-items: center;
   border-radius: 100px
}
 .name-box td {
     width: 30%;
     vertical-align: top;
     border-bottom: 1px solid #eee;
     padding: 15px 0;
 }
 .form-group {
      margin: 20px 0;
}
.btn{
    background-color: #c4a05c;
    padding: 5px 20px;
    color: #fff;
    text-decoration: none;
    display: inline-block;
    margin-top: 10px;
    transition:all 0.5s ease;
    border: 1px solid #c4a05c;
 }
  .btn:hover{
    border: 1px solid #c4a05c;
	background-color: #FFF;
	color:#d7b56d;
     
 }

 p {
     margin: 4px 0;
 }
 tr td:nth-child(5){
     border-bottom:none !important;
 }


 @media only screen and (max-width: 767px) {
     .main {
          width: 100%;
     }
       .addres {
           width: auto;
               flex-wrap: wrap;
       }
     .addres-box {
         width: 100%;
             margin: 10px 0;
     }
     .come-in {
         font-size: 30px;
     }
 }
 @media only screen and (min-width: 768px) and (max-width: 1024px) {
     .main {
          width: 100%;
     }
       .addres {
          
               flex-wrap: wrap;
       }
     .addres-box {
         width: 100%;
             margin: 10px 0;
     }
     .come-in {
         font-size: 30px;
     }
 }





/* MANU START */

.new-menu{
  position: fixed;
  top: 0;
  /*left: -100%;*/
  right: -100%;
  height: 100%;
  width: 100%;
  background: #000;
  transition: all 0.6s ease-in-out;
}
#active:checked ~ .new-menu{
  /*left: 0;*/
  right:0;
}
.menu-btn{
	position: absolute;
	z-index: 2;
	right: -10px;
	top: 20px;
	height: 50px;
	width: 50px;
	text-align: center;
	line-height: 50px;
	border-radius: 50%;
	font-size: 20px;
	cursor: pointer;
	transition: all 0.3s ease-in-out;
}
.header.sticky .menu-btn {
    top: 20px;

}
.menu-btn span,
.menu-btn:before,
.menu-btn:after{
	content: "";
	position: absolute;
	top: calc(50% - 1px);
	left: 30%;
	width: 50%;
	border-bottom: 2px solid #000;
	transition: transform .6s cubic-bezier(0.215, 0.61, 0.355, 1);
}
.menu-btn:before{
  transform: translateY(-8px);
}
.menu-btn:after{
  transform: translateY(8px);
}


.close {
	z-index: 1;
	height: 100%;
	transition: background .6s;
}

/* closing animation */
#active:checked + .menu-btn span {
	transform: scaleX(0);
}
#active:checked + .menu-btn:before {
	transform: rotate(45deg);
  border-color: #fff;
}
#active:checked + .menu-btn:after {
	transform: rotate(-45deg);
  border-color: #fff;
}
.new-menu ul{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	list-style: none;
	text-align: center;
	height: 100%;
	height:100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    align-content: center;
    justify-content: center;
	padding:0;
}

/*.new-menu ul li{
  height: 10%;
  margin: 5px 0;
}*/
.new-menu ul li a{
	font-size: 40px;
	font-weight: 500;
	padding: 5px 0;
	color: #a4a4a4;
	border-radius: 0px;
	/* position: absolute;*/
	line-height: 50px;
	opacity: 0;
	transition: all 0.3s ease;
	text-indent:0;
	text-transform:uppercase;
	font-weight:400;
	font-family: 'Oswald', sans-serif;
     border-bottom: 1px solid #2f2f2f;
	 display:block;
	 transform: translateX(100px);
}
.new-menu ul li a:hover{
	color:#c4a05c;
}
input[type="checkbox"]{
  display: none;
}

#active:checked ~ .new-menu ul li a{
  opacity: 1;
  transform: translateX(0px);
	transform: none;
	transition-timing-function: ease, cubic-bezier(.1,1.3,.3,1);
   transition-delay: .6s;
}
/* MANU END */
	 .form_aeras_in_touch .btn{
		background-color: transparent;
		color: #c4a05c;
		text-decoration: none;
		margin-top: 0;
		transition:all 0.4s ease;
		border: 1px solid #c4a05c;
		font-size:15px;
		text-transform: uppercase;
		border-radius:0;
		padding: 6px 40px;
		display: inline-block;
		cursor: pointer;
		font-weight: bold;
	}
	.form_aeras_in_touch .btn:hover{
		color:#fff;
		background-color: #d7b56d;
	}
	.quick-contact {
		width: 100%;
		display: inline-flex;
		align-items: end;
		justify-content: center;		
	}
	.inquiry-boxi{
		width:21%;
		background-color: #fff;
		transition: all 0.5s ease;
		position: fixed;
		left: 60%;
		bottom: 0;
		transform: translateX(-50%);
		z-index:9;
	}		
	
	.touches_aeras_width {		display: none;	}	.touches_aeras_width.active {		display: block;	}		.abs-plus-minus i.fas.fa-plus {		display: block;	}	.abs-plus-minus.active i.fas.fa-plus {		display: none;	}	.abs-plus-minus i.fa.fa-minus {		display: none;	}	.abs-plus-minus.active i.fa.fa-minus{		display: block;	}
.abs-plus-minus i {
    font-size: 12px;
}
	.get-in-touch{
		background-color: #fff;
		z-index: 99;
		transition: 0.4s ease all;
		width: 100%;

	}
	.form_aeras_in_touch {
		width: 100%;
		padding: 0;
		box-shadow: 0 0 10px rgb(0 0 0 / 20%);
	}
	.close-popup.touch-close {
		display: none;
	}
	.close-popup {
		position: absolute;
		top: -20px;
		right: -20px;
		z-index: 99;
		cursor: pointer;
	}
	.close-popup i {
		width: 40px;
		height: 40px;
		background-color: #fff;
		border-radius: 50%;
		text-align: center;
		line-height: 40px;
		line-height: 40px;
		cursor: pointer;
	}
	 .get_in_title {
		padding: 13px 10px;
		text-align: left;
		width: 100%;
		font-size: 18px;
		letter-spacing: 1px;
		color: #000;
		text-transform: capitalize;
		background-color: #c4a05c;
		cursor: pointer;
	}
	.get-quotes-bottom-up {
		position: relative;
	}
	.abs-plus-minus {
		position: absolute;
		top: 50%;
		right: 15px;
		color: #c4a05c;
		background-color: #fff;
		width: 20px;
		height: 20px;
		transform: translateY(-50%);
		border-radius: 100%;
		display: flex;
		justify-content: center;
		align-items: center;
	}
	.touches_aeras_width {
		padding: 20px;
	}
	.touches_aeras_width {
		
		width: 100%;
		
	}
	.names_access {
		width: 100%;
		margin-bottom: 10px;
	}
	.names_access input{
		border: none;
		width: 100%;
		border-bottom: 1px solid #eee;
		padding:10px ;
	}
	.full-quick.active {
		bottom: 0px !important;
	}
	.getin-touch-text.get-icons {
			text-transform: uppercase;
			color: #fff;
		    font-weight: bold;
		}
	.inquiry-boxi button.go-buttons {
		padding: 5px 10px;
		background-color: #c4a05c;
		color: #372e2e;
		transition: all 0.5s ease;
		border: 2px solid transparent;
		font-weight: 700;
	}
	.inquiry-boxi button.go-buttons:hover {
		background-color: transparent;
		color: #000;
		border: 2px solid #c4a05c;
	}
	.mobil-wht {
		width: 19%;
		background-color: #12ae2f;
		padding: 13px 0;
		color: #fff;
		font-size: 18px;
		position: fixed;
		left: 40%;
		bottom: 0;
		z-index:111;
		transform: translateX(-50%);		
	}
	.mobil-wht a{
		display: flex;
		justify-content: center;
		align-items:center;
		color: #fff;
	}
	.mobil-wht a .mw-icon{
		padding-right:10px;
	}
	.mobil-wht .resposive-wh{
		display:none;
	}
.project-img {
    margin: 30px 0 20px;
    position: relative;
    box-shadow: 0 0 10px rgb(0 0 0 / 20%);
}
.Project-text p {
    text-align: justify;
}
.project-btn {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    text-transform: capitalize;
	opacity: 0;
    transition: all 0.4s ease;
}
.project-img:hover .project-btn {
	opacity: 1;
}
.project-btn a {
    background-color: #c4a05c;
    padding: 5px 20px;
    color: #fff;
    text-decoration: none;
    display: inline-block;
    transition: all 0.4s ease;
    border: 1px solid #c4a05c;
	font-size:15px;
}
.project-btn a:hover {
    background-color: #fff;
    color:#d7b56d;
}
.project-title {
    font-size: 18px;
    text-transform: capitalize;
    text-align: center;
    padding: 10px;
    font-weight: 500;
}
.gallery-group {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 5rem;
}
.gallery-box {
    margin-bottom: 25px;
    flex-basis: 32%;
}
.hr-line{
	border-bottom:1px solid #eee;
	padding-bottom: 16px;
    margin-bottom: 15px;
}

/*PRELOADING------------ */
.logo-animation {
    position: fixed;
    top: 0;
    left: 0;
    background-color: #fff;
    min-width: 100% !important;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
	display:block;
	z-index: 999999;
    display: inline-block;	
    text-align: center;
	overflow: hidden;
	
}	
.logo-animation-detais {
    height: 100vh;
    display: flex;
    align-self: center;
    justify-content: center;
    align-items: center;
}
.name-box i {
    margin-right: 5px;
}
.copyr span {
    display: inline-block;
    color: #c4a05c;
    text-align: center;
    line-height: 30px;
    border-radius: 100%;
    font-size: 18px;
    margin-right: 3px;
    padding: 0;
    transition: all 0.4s ease;
    box-shadow: 0 0 0 rgb(0 0 0 / 0%);
    position: relative;
    z-index: 9;
    padding: 0px 0;
}